body {
    font-size: 15px;
}

table a {
    text-decoration: none;
    font-size: 14px;
    color: black;
    padding: 0px;
    margin: 0px;
    background-color: rgba(1, 1, 1, 0.00001);
    display: flex;
    align-items: center;
    justify-content: center;
}